/* Fading Tooltips By Dustin Diaz*/
body div#toolTip {
	position: absolute;
	z-index: 1000;
	width: 220px;
	background: #000;
	border: 2px double #C0C841;
	text-align: left;
	padding: 5px;
	min-height: 1em;
	-moz-border-radius: 5px;
}

body div#toolTip p { 
	margin:0;padding:0;color:#fff;font:11px/12px verdana,arial,sans-serif; 
}

body div#toolTip p em { 
	display:block;margin-top:3px;color:#285F97;font-style:normal;font-weight:bold; 
}

body div#toolTip p em span { 
	font-weight:bold;color:#fff; 
}

acronym { 
	border-bottom:1px dotted #333;cursor:pointer; 
}

abbr {
	border-bottom: 1px solid #333;
	cursor: pointer;
}